.wp-block-woocommerce-cart{
    max-width: 1200px;
    margin: 0 auto;
    padding: 50px 10px;
    box-sizing: border-box;
}

.wc-block-components-totals-footer-item-tax{
    display: none !important;
}
.wc-block-components-button.wp-element-button.wc-block-cart__submit-button,
.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button{
    background: black !important;
    color: white !important;
    font-weight: 700 !important;
    font-size: 16px !important;
}
.wc-block-cart-items__row{
    position: relative;
}
.wc-block-cart-items__row .mini-heart-button {
    position: absolute;
    bottom: 20px;
    right: 10px;
}